aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEivind Uggedal <eivind@uggedal.com>2015-09-16 14:10:37 +0000
committerEivind Uggedal <eivind@uggedal.com>2015-09-17 08:30:05 +0000
commit3623b69c9e7d46360278bcff9a0f223aafd60146 (patch)
tree4181029e45bb160ef8f30e0451e28eedbe1688fc
parentc5222876e3d602234860d314b56e7221330629e3 (diff)
downloadaports-3623b69c9e7d46360278bcff9a0f223aafd60146.tar.gz
aports-3623b69c9e7d46360278bcff9a0f223aafd60146.tar.bz2
aports-3623b69c9e7d46360278bcff9a0f223aafd60146.tar.xz
main/font-bh-type1: upgrade to 1.0.3
-rw-r--r--main/font-bh-type1/APKBUILD13
1 files changed, 10 insertions, 3 deletions
diff --git a/main/font-bh-type1/APKBUILD b/main/font-bh-type1/APKBUILD
index feeec1c68e..bd412d326d 100644
--- a/main/font-bh-type1/APKBUILD
+++ b/main/font-bh-type1/APKBUILD
@@ -1,7 +1,7 @@
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=font-bh-type1
-pkgver=1.0.0
-pkgrel=3
+pkgver=1.0.3
+pkgrel=0
pkgdesc="X.org bh Type1 fonts"
url="http://xorg.freedesktop.org/"
arch="all"
@@ -11,6 +11,11 @@ makedepends="font-util-dev bdftopcf"
install=
source="http://xorg.freedesktop.org/releases/individual/font/$pkgname-$pkgver.tar.bz2"
+prepare() {
+ cd "$srcdir"/$pkgname-$pkgver
+ update_config_sub || return 1
+}
+
build() {
cd "$srcdir"/$pkgname-$pkgver
./configure \
@@ -32,4 +37,6 @@ package() {
install || return 1
}
-md5sums="46588b22678e440741d6220bc3945cbf font-bh-type1-1.0.0.tar.bz2"
+md5sums="53ed9a42388b7ebb689bdfc374f96a22 font-bh-type1-1.0.3.tar.bz2"
+sha256sums="761455a297486f3927a85d919b5c948d1d324181d4bea6c95d542504b68a63c1 font-bh-type1-1.0.3.tar.bz2"
+sha512sums="dc6cfe7d78a549ae5368ddd2bb3edc6746648b32e1f22bce87f6adc0845ef4827cd3b2472d0afa17a16a2c384e84f74f1c7d807510798bc69089920fdc5486da font-bh-type1-1.0.3.tar.bz2"